Update Standards-Version to 4.6.0 - no changes required.
authorSven Hoexter <sven@stormbind.net>
Wed, 17 Nov 2021 19:14:05 +0000 (20:14 +0100)
committerSven Hoexter <sven@stormbind.net>
Wed, 17 Nov 2021 19:19:27 +0000 (20:19 +0100)
debian/changelog
debian/control

index 22410f92dae6ffcd83f00343e6b30caf8b28f525..7ff0393d28a979205087d4988a13fc3b3b513bf8 100644 (file)
@@ -1,6 +1,7 @@
 exfatprogs (1.1.3-1) unstable; urgency=medium
 
   * New upstream release.
+  * Update Standards-Version to 4.6.0 - no changes required.
 
  -- Sven Hoexter <hoexter@debian.org>  Wed, 17 Nov 2021 20:10:43 +0100
 
index 0fabda1cd4a9e4e23ee128bbd133628ea194e651..563a46e06cd59a6ae64438a9914e90ac0554e36d 100644 (file)
@@ -3,7 +3,7 @@ Section: otherosfs
 Priority: optional
 Maintainer: Sven Hoexter <hoexter@debian.org>
 Build-Depends: debhelper-compat (= 13), pkg-config
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/exfatprogs/exfatprogs
 Vcs-Git: https://git.sven.stormbind.net/exfatprogs.git